Announcement

Collapse
No announcement yet.

Help needed!! importing from 2.03 for use in a new 2.03

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Help needed!! importing from 2.03 for use in a new 2.03

    How can i simply make a copy of my database to use it in a new installation of vbulletin? (same version)

    Perhaps here are some german speaking guys around... Would help a lot...

    Thanks!

  • #2
    You could make a backup of the database through vbulletin, ssh, telnet or PhpMyAdmin.
    Email: [email protected]
    Site: Under Construction

    Comment


    • #3
      I already made a backup file and now it´s on my harddisk.
      But how can put it in the new database???

      Can you explain it step by step???

      Thanks!

      Stefan

      Comment


      • #4
        Which method would you like me to explain:

        telnet
        ssh

        or phpMyAdmin

        ?
        Email: [email protected]
        Site: Under Construction

        Comment


        • #5
          I can only use phpmyadmin.

          Thank you so much!

          Comment


          • #6
            phpMyAdmin is very unreliable when it comes to restoring backups. Many people have had problems with this and the Moderators don't recommend it.

            Are you sure you don't have ssh or telnet?

            If you are worried I could do it for you
            Email: [email protected]
            Site: Under Construction

            Comment


            • #7
              OK!

              If you would do it for me it would be great!

              Do you need any mor infos from me???



              Stefan

              Comment


              • #8
                yes i will need your server details and ssh/telnet login.

                dont post them here

                send them to via email (see my sig)

                if u have icq or msn u can talk to me about it on there.
                Email: [email protected]
                Site: Under Construction

                Comment

                widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                Working...
                X